.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.400000px;}
._3{margin-left:-5.166590px;}
._2{margin-left:-3.348000px;}
._1{margin-left:-1.900000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.936000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:93.938000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:43.454545px;}
.yc{bottom:110.922073px;}
.y6{bottom:112.151474px;}
.y5{bottom:124.694870px;}
.y2{bottom:129.901570px;}
.y7{bottom:137.139286px;}
.y4{bottom:149.712135px;}
.y3{bottom:162.557298px;}
.yb{bottom:189.394584px;}
.yf{bottom:243.922555px;}
.ye{bottom:258.407404px;}
.yd{bottom:272.892252px;}
.ya{bottom:468.226711px;}
.y1{bottom:624.441577px;}
.y8{bottom:667.263738px;}
.y9{bottom:670.068608px;}
.h3{height:20.338172px;}
.h4{height:26.208984px;}
.h6{height:29.121094px;}
.h5{height:68.389433px;}
.h2{height:72.802734px;}
.h1{height:618.020202px;}
.h0{height:738.727273px;}
.w1{width:870.297980px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x1{left:44.014506px;}
.x3{left:77.103452px;}
.x6{left:347.326388px;}
.x5{left:368.465455px;}
.x7{left:571.041734px;}
.x4{left:706.463238px;}
.xa{left:788.055666px;}
.x8{left:795.661780px;}
.x9{left:799.999630px;}
.x2{left:920.205163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.174059pt;}
._3{margin-left:-5.707028pt;}
._2{margin-left:-3.698209pt;}
._1{margin-left:-2.098745pt;}
.fs1{font-size:30.858176pt;}
.fs2{font-size:39.765690pt;}
.fs4{font-size:44.184100pt;}
.fs3{font-size:103.764151pt;}
.fs0{font-size:110.460251pt;}
.y0{bottom:48.000000pt;}
.yc{bottom:122.524800pt;}
.y6{bottom:123.882800pt;}
.y5{bottom:137.738267pt;}
.y2{bottom:143.489600pt;}
.y7{bottom:151.484400pt;}
.y4{bottom:165.372400pt;}
.y3{bottom:179.561200pt;}
.yb{bottom:209.205733pt;}
.yf{bottom:269.437467pt;}
.ye{bottom:285.437467pt;}
.yd{bottom:301.437467pt;}
.ya{bottom:517.204400pt;}
.y1{bottom:689.759733pt;}
.y8{bottom:737.061200pt;}
.y9{bottom:740.159467pt;}
.h3{height:22.465596pt;}
.h4{height:28.950510pt;}
.h6{height:32.167233pt;}
.h5{height:75.543139pt;}
.h2{height:80.418083pt;}
.h1{height:682.666667pt;}
.h0{height:816.000000pt;}
.w1{width:961.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x1{left:48.618533pt;}
.x3{left:85.168667pt;}
.x6{left:383.657600pt;}
.x5{left:407.007867pt;}
.x7{left:630.774133pt;}
.x4{left:780.361067pt;}
.xa{left:870.488267pt;}
.x8{left:878.890000pt;}
.x9{left:883.681600pt;}
.x2{left:1016.460933pt;}
}
